# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'parichki_bg/version'

Gem::Specification.new do |spec|
  spec.name          = "parichki_bg"
  spec.version       = ParichkiBg::VERSION
  spec.authors       = ["Toma"]
  spec.email         = ["t0ma.popov.90@gmail.com"]
  spec.description   = "Simple gem for communication with Dir.bg 'parichki' service. Allows to make request for getting the current user status and for making transactions to Parichki.bg"
  spec.summary       = "Connect to Dir.bg 'Parichki' service"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "activesupport"
end
